#MainBanner .carousel-indicators{
    pointer-events: none;
}
#MainBanner .bannerBtn a{
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    font-size: 14px;
    color: #fff;
    width: fit-content;
        min-width: 130px;
    background-color: #00a2e0;
}

@media only screen and (min-width: 1661px) {
    #MainBanner .bannerBtn a{
        font-size: 18px;
    }
}